Shipping Module : SHIPCALC
Original Author : Jeff Robbins   <http://drupal.org/user/17190>
4.7 Rewrite     : Jeremy Andrews <http://drupal.org/user/409>
                  Nedjo Rojers   <http://drupal.org/user/4481>
Settings        : > administer > store > settings > role discount

********************************************************************
DESCRIPTION:
This module provides Fedex, UPS and USPS shipping and 
fulfillment center functions.

********************************************************************

See MAINTAINERS.txt for more maintenance info.
See README.txt (in E-Commerce root) for other info.
